-- call_orders2.sql

VAR first_quarter NUMBER
VAR second_quarter NUMBER
VAR last_quarter NUMBER
VAR yearly_total NUMBER

BEGIN
   count_po2( :first_quarter, end_dt => '31-MAR-96');
   count_po2( :second_quarter, '01-APR-96', '30-JUN-96' );
   count_po2( :last_quarter, '01-OCT-96');
   count_po2( :yearly_total );
END;
/

PRINT first_quarter
PRINT second_quarter
PRINT last_quarter
PRINT yearly_total 
